#ifndef INCLUDED_OOO_VBA_OFFICE_MSOGRADIENTCOLORTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOGRADIENTCOLORTYPE_HPP

#include "ooo/vba/office/MsoGradientColorType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOGRADIENTCOLORTYPE_HPP
